keywords:
  method: get
  #接口地址
  url: /api/search/keywords
  #列出所有定义函数时的参数
  params:
    current_city_id: ${current_city_id}
    search_tab: ${search_tab}
  data: {}
  json: {}

content_v6:
  method: get
  #接口地址
  url: /api/search/v6/content
  #列出所有定义函数时的参数
  params:
    query: ${query}
    device_id: ${device_id}
    current_city_id: ${current_city_id}
    version: ${version}
    is_first: ${is_first}
    tab_type: ${tab_type}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}